Subject: [v6ops] IPv6 Operations - IETF 83 - Preliminary Agenda

From: Fred Baker <[email-masked]>
Date: Mon, 12 Mar 2012 23:19:26 -0700

I'm having some difficulty uploading to the meeting manager. This is the agenda as we have it right now. That gives 24 minutes per slot, and we need slides no later than  afternoon 25 March in order to have them uploaded. In each case, what I would like to see is a presentation that takes less than half that amount of time and covers the issues raised, leaving the rest for discussion. Ideally, we come out of each of these discussions with a decision and/or a game plan to achieve one.

There are at least three drafts that people wish were on this agenda; they're not because I haven't seen operator interest. If you folks are interested in them, please say so.
IPv6 Operations - IETF 83

Monday March 26, 9:00

Agenda bashing
 
Experiences from IPv6-Only Networks with Transition Technologies in the WIDE Camp Spring 2012
12-Mar-12 , <draft-hazeyama-widecamp-ipv6-only-experience>
NAT64 Operational Experiences
12-Mar-12 , <draft-chen-v6ops-nat64-experience>
464XLAT: Combination of Stateful and Stateless Translation
12-Mar-12 , <draft-ietf-v6ops-464xlat>
Stateless Source Address Mapping for ICMPv6 Packets
24-Feb-12 , <draft-ietf-v6ops-ivi-icmp-address>
Basic Requirements for IPv6 Customer Edge Routers
8-Mar-12 , <draft-ietf-v6ops-6204bis>
Implementation Advice for IPv6 Router Advertisement Guard (RA-Guard)
8-Mar-12 , <draft-ietf-v6ops-ra-guard-implementation>
Thursday March 29, 15:20

Wireline Incremental IPv6
1-Feb-12 , <draft-ietf-v6ops-wireline-incremental-ipv6>
IPv6 Guidance for Internet Content and Application Service Providers
22-Feb-12 , <draft-carpenter-v6ops-icp-guidance>
Using the IPv6 Flow Label for Server Load Balancing
6-Mar-12 , <draft-carpenter-v6ops-label-balance>
Service Provider Wi-Fi Services Over Residential Architectures
11-Mar-12 , <draft-gundavelli-v6ops-community-wifi-svcs>
Using Only Link-Local Address in Network Core
5-Mar-12 , <draft-behringer-lla-only>